## mebook 0.2.1-1

=== Makefile ===
#############################################################################
# Makefile for building: build/mebook
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Nov 2 04:28:39 2010
# Project:  mebook.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mebook.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DAPP_VERSION=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I. -Icore -Igenerators -Iui -Icatalogs -I/usr/X11R6/include -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -L/usr/local/lib -lepub -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lQtSql -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = main.cpp \
		ui/mainwindow.cpp \
		ui/startwindow.cpp \
		ui/bookview.cpp \
		ui/settingsdialog.cpp \
		ui/scrollablepage.cpp \
		ui/textselectionwidget.cpp \
		ui/searchcatalogsview.cpp \
		ui/toolbaricon.cpp \
		core/book.cpp \
		core/bookmark.cpp \
		core/annotation.cpp \
		core/documentgenerator.cpp \
		core/library.cpp \
		core/renderer.cpp \
		core/catalog.cpp \
		generators/epubdocument.cpp \
		generators/epubgenerator.cpp \
		catalogs/feedbooks.cpp build/moc_mainwindow.cpp \
		build/moc_startwindow.cpp \
		build/moc_bookview.cpp \
		build/moc_settingsdialog.cpp \
		build/moc_booklistitem.cpp \
		build/moc_addbookmarkdialog.cpp \
		build/moc_scrollablepage.cpp \
		build/moc_colorselectordialog.cpp \
		build/moc_colorselector.cpp \
		build/moc_textselectionwidget.cpp \
		build/moc_listitemdelegate.cpp \
		build/moc_listmodel.cpp \
		build/moc_listviewdialog.cpp \
		build/moc_searchcatalogsview.cpp \
		build/moc_colorvaluebutton.cpp \
		build/moc_bookprogressslider.cpp \
		build/moc_toolbaricon.cpp \
		build/moc_book.cpp \
		build/moc_documentgenerator.cpp \
		build/moc_library.cpp \
		build/moc_renderer.cpp \
		build/moc_catalog.cpp \
		build/moc_epubgenerator.cpp \
		build/moc_feedbooks.cpp \
		qrc_resources.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/startwindow.o \
		build/bookview.o \
		build/settingsdialog.o \
		build/scrollablepage.o \
		build/textselectionwidget.o \
		build/searchcatalogsview.o \
		build/toolbaricon.o \
		build/book.o \
		build/bookmark.o \
		build/annotation.o \
		build/documentgenerator.o \
		build/library.o \
		build/renderer.o \
		build/catalog.o \
		build/epubdocument.o \
		build/epubgenerator.o \
		build/feedbooks.o \
		build/moc_mainwindow.o \
		build/moc_startwindow.o \
		build/moc_bookview.o \
		build/moc_settingsdialog.o \
		build/moc_booklistitem.o \
		build/moc_addbookmarkdialog.o \
		build/moc_scrollablepage.o \
		build/moc_colorselectordialog.o \
		build/moc_colorselector.o \
		build/moc_textselectionwidget.o \
		build/moc_listitemdelegate.o \
		build/moc_listmodel.o \
		build/moc_listviewdialog.o \
		build/moc_searchcatalogsview.o \
		build/moc_colorvaluebutton.o \
		build/moc_bookprogressslider.o \
		build/moc_toolbaricon.o \
		build/moc_book.o \
		build/moc_documentgenerator.o \
		build/moc_library.o \
		build/moc_renderer.o \
		build/moc_catalog.o \
		build/moc_epubgenerator.o \
		build/moc_feedbooks.o \
		build/qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		mebook.pro
QMAKE_TARGET  = mebook
DESTDIR       = build/
TARGET        = build/mebook

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mebook.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile mebook.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtWebKit.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mebook.pro

dist: 
	@$(CHK_DIR_EXISTS) build/mebook1.0.0 || $(MKDIR) build/mebook1.0.0

=== debian/changelog ===
mebook (0.2.1-1) unstable; urgency=low

  * Fixes issue with deleting bookmarks and annotations.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue,  2 Nov 2010 04:32:57 +0200

mebook (0.2.0-1) unstable; urgency=low

  * New UI. Sorting in library. Deleting books, bookmarks and annotations.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 13 Oct 2010 23:47:59 +0300

mebook (0.1.7-2) unstable; urgency=low

  * Updated toolbar icons.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue, 24 Aug 2010 15:52:43 +0300

=== debian/control ===
Source: mebook
Section: user/office
Priority: extra
Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
Build-Depends: libqt4-dev, libepub-dev, libx11-dev, libosso-dev, debhelper (>= 5)
Standards-Version: 3.7.2
XSBC-Bugtracker: http://code.google.com/p/mebook/issues/list

Package: mebook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libepub0
Description: eBook reader that supports the popular ePub-format.
 MeBook is an eBook reader that supports the ePub-fileformat. Features include feedbooks.com as searchable catalog, annotations, bookmarks, both scroll and page views and a finger-friendly UI.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEABIACAAA7XAuJQAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oICg0OMwk34YcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAUgUlEQVRo3n2aWYxl13Wevz2e8Q41V/VQxSKbFCcx1ECKli2b
 gBgHSJyXTA8xEigPFuA4iZMXBUmAIECQBEgQJJABJxFgOMpDHCOAEudBsCM5
 ggTHlkiTtMQpFNnsbnaT1VONdzjj3jsP+3Z1Ny3pAFX31jn3nrPX2mv96//X
 KrjnOL+avZAY+Y6SohUQBAQp7v8Rix8p4nX40dc/+l0lCVLe/7k77+H+v3/M
 s1spON5ey164d83izpsiVS9WjXtmbZTgfKDtPEpJEi0ICHrnSYwkBOhdIE8U
 VetoOs/KwCIFdD7QdR4XAr0LZFZhlCQQAHA+MK16hBS4xXXnPSdVT54oUqvw
 LlC1HikgTzR9CPS9p+09PgSqxpFa9VLVumcBJECZ6hfr1j+zs14ghUQKgVYS
 IUDK+CqkwHkQQqCUQEmJ1RKlBAgQKvotGq2wWiGEwAOt88wbR9sHpBQoKUiM
 RCuB0QqtBFIIBAKtJdYIrJVYK1FCYJQgTzRlqjmzktH2/pky1S8CiAtbgxcu
 Xp98Y3MpY1b3dL1HKUGiFUJAlihCAK0EzgdCgLb38YECms6RWU1iJJ3z9C6Q
 GknnAloKpIyB1jp/uuXOB1KrTsPgaNaSGMUg1SAETevonKdMFU0f8D6gpKD3
 0QGJlrx3fcruRvlnhZLieHlgh0Vq6HrP4bQltTJufYAy04QAIcRAcD7gA9FQ
 Kahbhw+BMtN4H0OnSDVCCJrOoRZGOBewWqEk1K1jmuQkecpwVFKMhzx04QJl
 UTAYDplOp2it+T//+at0zuMDCARt7/A+kJoYvtO6e1cLQaZ1jD+tBHWnKDND
 ahX/9C89ysBa0tGQlXVNU/tTr+3fmNFVDa0b8yu/+U2iAwLzpkMpCQF8AN/H
 73QuULdusVOBXzlzxOpYsrU9Y+18y8p2ih2MSZclg51Pkw52Ofvlr2C0REmx
 cCJoJbFWYa3iZN7t6BAwRarRSjJvHM4Fut5jlOTLX3uHVBnGecqsa1iWGdYY
 rDU0bcet6RSnLQBWKxINSsX88SGQeMW86ckTTa4EXefJUo0U8OsHJUmdsCo2
 yA8LHpo9CMCF3fOUV6c89OCMlUGKMfFes6onsYrESJSUOOfxIRjtfWAy7+ht
 WIRD9FzdOoTOWbIFDy9toruO3jlCCAzKEucca8ub7D7xBC999TdoXQyptnN0
 vSf4gJB3jAHXxeuJliglUU4jjUZKeS8qcjw5ZjgYsDJeQi+8713MQaMkBEHv
 Al0f81EjQEqBDwGtJCsjg5YRTcYype57JrMZAxWTrncuJqMQNE2DXZyXiIXh
 Hq1jwusgcd5jtIwx3Hn6AF3rQBl+1OGcYzgakiY51qgIwH2PNRprFfFOxHsK
 0FIIxkWCNYrOe4ILuBBoO4dKBQ8vLXFU1wzyHFgkcwj4ENi7epWPPf00X/iE
 4anHSspRwaO767x37YALO2tgNLYY3r/AqiJIyfP/7GUAvPdore/7zHw2J0ss
 8k7sE72vpFiAh6R3ngDoADSLouVdoG57hIjeOlYdF4+PWU2S05uHEJBSUjcN
 Z7e3mR4dcXA95V2RMkwlRx/0+C7j+GrPcJRRlPHBSki0klT7M4pReU8lFXer
 6eKoqxqEAAR12zGre/JU0VWepnPUrWPedHgf0CEETuYtnYuxW3eOIjEoCStZ
 Bt6TWIsQAuccg7JECEHX95x97DHWtrY4ud2xtFFRlo7nnlRcuT4lW9ni7FKH
 yu4gVwy92c0T7FAghCQ4/6PDyDukjMnrfECp6FBrFInV5IlhVFguXz9BCwRL
 g4QysxxOaoQQp8lzYzZjI00JIVIBpRRqkXQCuPzWWzzwsY9x7ZLi6FrF6orh
 96/PcHXLePkWk+UlilKhpEALgR0uoYaPkZRnaZsXCc7QtC1Ka8qyRApJutjt
 tm6o6p6m80gJWsYdzBMdKz8irlVKwXiQIpUg6zRFZsisZtb0bCQDHl1a4uZs
 hpQxIe+ghlKKtdVVLr76Km/sT/nps6MY084hhcB1LSEQwTs+kWztHHuvfpfl
 J5/jH6yeoIzg3PqMMztTHvz0BvnqNnZ0HmxJudKTZwalJUWqaTtHCJAkmrp2
 aBNDTwsREaWuHcfTltRqEhur6i88e4bRuOfJp7fwgNAapQyX3oXtc5bv/O/L
 eAICqKqG8bhcGBEIHsSCxInF79m1iwzPP0A/m/D1H/Ro4JmXO24xJft3lwD4
 3GAAX/oSPLeJVpK2c5HCECu79yAWyBuTOMBk3iKAMjMkVtO7WFF/61vvsKIU
 3/m/K2RCYLQmyzK893xrPue9vRP+4he+AL/3rzH2LixKqej7HqnidofF4/Iz
 O9x87RVWnvosv/izlqaG9U3L9qObrH78CXRecPPcnyHdepq03Gbe9LSdx2hF
 3fZM5y3WSLwP5ImJOwAxUfJEo5Si6x2JUWilmLYtq1m2WEDE6DvQB9B5T1VV
 sT70AaOjEX1wDGy+cP0d1SCYXrtEsn4WAfyTN1JsljJsh4xnK1w4KVFKsbF2
 m+c+dcJTj8ZimCYaKSNbHZcpRWZR8i4LlkIINpYLstRGLtT2zJseIaA0hhP/
 p5HCL+qA0Jozjz3GtA33XddKnxq7yH+CiPVjeOYs9fUr2CIhGaQMhiOKIscY
 s8gzx+H0EB8ZHImNtHxadTFkpAQBTRtZgYTILJuuZzJv6Z3HasnaOGfStpwr
 S6q6ZjKfnxYc7z2u7zmaTHjnxRdREqwWOO9OE7xvW0RY5IGAvmmQStHWDfn5
 jyHlj4fRjaV1+r5lbVyQJZY00RSpYWWUYa3mZNZEAxHRACEEddMzrVoSo7FW
 RyqRpqf437TtfbylahpGwyHBOcZWM3H3X0+yFB/8aQgJQGUF9Y2rdCe3+UmH
 lRohBUmisDpWXSklYeG8MrOsjLMovEKA3ntGRYoPMMgtqdFILVBa8uF8zmqe
 kyhF1/dYa2nblq3dXd568UW2HniAZNwzySTrFzo+94khP3zvBjtnDMW4Q5Vx
 V/qmQeurVCdHyPnhTzSg8T0B6PpA0/VUdY/znqZ1tMLHCHCBQEADzOseoyR9
 7+NudD2FNvTOcWF5mZuTCcMFF4qV0rN3+TJpknD13XcpjyW74yUOL6f8r8u3
 GA8Kjt6XDMeO0XIUMa7RbD3zPG3YR9pN4Ls/1oCubQnBU+SG+qjHmJgH86ZD
 IJjMG24czOh6H6nE4XHFxkqBNYpp1VFkGoRk0lbUXUweISKaz6tqwZU6EqVY
 Wl8nAGpR+qW4q41D1xNRzoMQzN5/G5ICkw8RIhY9CCil7jNACcXScBmrFFZJ
 ijSi26zuGGQWoYYEFzg4qWIOJFaTWk2WaJYGCUuDDLlgWL7vESEWK2sMhICS
 kvVz51DAzWvXuNTdj0Ix7O+eC33kNtnmDvO999EfYagfPd66+DbT2Yxp1VG1
 DqUiK+16j1QSIxVaKwQCiYgc/2jaxJNCnHKfobVcnc0iNXCO2Wx2uhMHe3uI
 ENjY3uagh9u3D+56UEm8j95FgHceoTXV9SusfPJnFjUloOxduL33GI5GKCWY
 VS2TecPe7RmHk4qm7Tk4nrN/Mmcyb6KGEUKwvTkiTy2JVZGRNh15ZjnuGx4p
 S2Zti1aK3jkSYqslsZajvT1wjs/kCqUUddUiATEeoJOErveLMuxRMoZJvXeN
 pFzC1T1NF2iLFu89IQTGwxHrq6ssj8YEBMMywRqNkgJjFNN5QwiBLLUkRi/I
 nBAMigiXxqjIteuePLMspSk3moZSxQUqFRWSlJJBUaC05sOrV1EK2rbDeU/v
 HELJBYELi9ogT7lLN6+wy5v822caisKyfmbO8uOe1Yc3saNzmGSIXtkmLVKs
 iW2WrnMYrTBacftoTp4lzKqWEALa+8CtgxlH0xqjo9pXQjCvO8ZSM5SSIARK
 KYo8p66j2BBCUGrN1s4OX5kHXsgNxiiqtkMEsNbQVzW+c2gVw67Y3OHgvbeB
 wJd+UKCtYvnqiI33DY9cmuH6NxkNh+zszPj5n15nXncED1XTEzyczBom84Zx
 nSIWSaqlFJRFQtX2JCZaWbUdvQtMmoZJ33N+NEIKgZQSpWI7UAjB8nDIK9/+
 Ns/mgjdPWhJzRJYlKK0j1ZCC4B3CpiBgfv0K6coG/WyCULHbJ6WgmldMp1MA
 siyjms3pXU8IYK3CBY/WkcTVTc+87k57RDJmt8MaxWiQsrk2YFSkFKkhAA8t
 LUWesoC6JEkwxpw+7DPPP8+L88BPnVsiSw3e+VPBYYym6zrUQtTnmzuYNLu3
 JXsfObwjWZM8xQXHmbWSUZlGlEwiU14d56wtF6wvlyglIloao9BK0ruAd4Hx
 MKP3gY3RiJMQuLXwzilKLpAqyzIOr13j2Vzwh1cPyTJF18bEDSJgigJjDGKh
 DObXr6AHAwI/+cizgr53gKDpeoKPHZMis2SpZTzIGJYxbzUiMrymdSgl2bs9
 wRpJ23v+5mcfpigqHtityZZWUOauuH/7T6Zsn694+XtvsL4x4uq1I7a3tzk8
 fDdqAmVwTYss81M9AHB0+RLrw7Ufu/gkTZicHDOZT7l5OOd4UkX8l7G1eMfR
 IrLpSCVcCAgJgywhiEC5yPIvX/kD3JGi/75j98wSfpBQkDCYw+GoZvpKTa0C
 55MZzz+Xo7eOOd8JNh+pSEoJ3mGzwMb6HbFzk3Z6gji6+hN3oO1i0goRa0rX
 x2avWNSYk3mNCJHWaykFmyslq+OCzjn6zpMYhQ8GKRVV2WO0pWl6xoMhgzlM
 8hhG81kDiY0dM2B7Y8iumlE5x9ZyzpUP9jm/s3V/+Em5gNl7zwn6vl+oOUnb
 Nri+ix2I1MTNkwKzSGSFYNZ2kY12veedK/usLOWLQYJDAG3nSEYaVwdoY7Uc
 zO/3lLGaUTvkOy/uMQKu/N4fI4F3wzX+qnyDNgTkU45Lr7/O7pNPcun119l+
 /HE2H3zwLvOcNwglY7PMR6Z5dHiM957D4zlSSvLU0HY9iTUcT2ry1MS2fdTE
 gcm8QetYfHwI6LGid54vbn6GdngNnVo+9dlVTJrzzg/mPPxUjqvnHF29xh+/
 WnNFCEwIZMAPIVIPQAnBpddfBzg1Yri2tiBskuDvStWu605JXd3U9K7HaI0x
 irb3BCHwPsQ86GOHOgA6sZoXPnMBhOB4WtP1jiKz1Inha9++SHN8zMpwyA9f
 Uxg9YTqb8f3vjqnqmlljGJ19AMN79AuPToHPLtpY93LMe3cgLYqY1t7T1DWe
 +5XZfD7ng709ttYHdJ0jTQx125/K2c3VEqM1UlxB3unj9y627fo+CgcpBW1V
 cbNp0CqSvKppUAtZKYVgOpsRvGc/BA4Xi1eAB14O4U8tfvfJJ7n09ttsXrhw
 TwdDnobDveecc/TO4zy0raNt+8XYS9D14ZQoauc9b126SbOoxHXnWBkXzKuW
 whg+ub6OW+C+dw5r4zxAax2LmlJ8/meHLA0t29vLfOraAesDy6efOc9+JTm/
 sxmNIMb9rngIqT38AbjWEfI4QgohMB6NGQ9HCGC8NEYimdcVqY1TIu8DeWpo
 mrjW2EBQkkceWGdeN6TWsHfrhCIzGCU5vn7CKwcHPLqxcUp77xUfdwje//z2
 MR8HfoFbfAj8BaD8bzciDqYpWAtax1fvoSz58rMtTdexfsaQDiUP/NwmIEkH
 HpnvkJSC/1q3EOD67Qkr4wIhBAfHc0aDFB/b1ujgo1hZGeZUTU+SxMo5LBL+
 9hd3Uc0UlRQEKREhoNMUZROCc1z+fydsndvnw8mIpYFl/uldXvujd6m2Sj7+
 5BaHtTrdgVOqIARSp/ytX/0+wjWolSeR2Qqr+58nHa9w4fwyl68f8MmH1hmU
 KW3XUxYJK6OcNDXsH8/JEkOZx4az7pznzfdusHtmmdtHUbCkZUrV9PzD//gK
 wcFqPuC4nvPgYBlrDdYYnHNcOzpmbUPw9dfmPFZ0HH14AzfV/MkHHVSaxBrc
 /p0pi6M4/wgbj38SX83Av7yYNTj65oj26ANCdYsryRO4asLRfJlu1sRJ6YKX
 da1jVrVYrSgyhw8eXWS221odmiKzaB2r3LBMubJ3wL/64tPs36gYDkvSpEMq
 RZLn5MOUm3sN+1c/YGMr4Xdfg9XM8ODGMt/be5uN5SHWGnzXEe5055xj+uH7
 LJ07h+x6gvenjTspJM71JHbE8qjEDQrOLiVcU5IiT5hXkUbvH83YP5rhnWc8
 zEis6XSRmSu/863XL/zSX/kpXNPxwY0Tjk5qnPP8y19/hyJN2V32XL9xg92N
 DUYDgZQNzjku3+p47OldBK/QBHjt/ZukysaRRYjhcneRgrZrkPkYmxT8481L
 FAPFEx+vkInmwc8PGWw+hs5fxgeJ0im/WiRxsGdzVkYFozLDas3ackmRWYIP
 lf7zn3v8l7/6Oy9942RW0zQdidGsjAu8Dxx8UNG0UfnkiyHHHU0MkBhDaW2c
 6AvBE2dXuNh0cUIvBa6LYyACkV1aS6IyTFbwzy9KbGo5042x1vJ4U7M0usT2
 +Z48L1hdioCytlyezvBCCOwfz8hSw2//7qv83b/+ub8sf+Nr3/vm3/nFn/m1
 r33jB5xdH/HwzirnNsecXR+RS8my1kzblnnbYrQ+NUAIgQsBaQxbecZnH1zl
 D9/Z49bxFG1U1MA+xH/bEGDzlGRlAy8deIdQAikVvnP0dcvh4SG3D/bZPzzk
 yvtX+ODGdcbDnNVxQdV0vHnxOm9evMFk2iCEYHtr6aV/85vf+qYE+Pf/5Tt/
 7+//jZ/7tf/03/8IJSXBe05mNR9Op9yoa/qqQmvNh4eHvH/z5qkBaqHSbtUN
 /+PtfQaJZlRYpIoCxgeHc32sOVLSHt2mPTyArsZoGwfiH5lQtm2LkpLxYMzR
 yZyDk4phkbG6VPDIzioXr97mjXevv/TDy7ee5aPS6B/90udf+K2vv/ofjk7m
 O0eT2pRJQlh0DD4aPqcTRmOY1jVKRO5zhzFqrSCEyD5PvydQxiCE5NbRMUII
 5MIIKe9I1ljpjdY01ey06mep6ZZH+ZW/9uc+8cv/4ivf+OadNfx/hpwiDxhF
 4OcAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

APPNAME := mebook
VERSION := $(shell dpkg-parsechangelog | sed -n -e "s/^Version: //p")

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake ../$(APPNAME).pro VERSION=$(VERSION)

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/mebook.sgml > mebook.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	rm -rf builddir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mebook.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	#mkdir -p $(CURDIR)/debian/$(APPNAME)/home/user/MyDocs/books
#	cp -f $(CURDIR)/src/data/$(APPNAME).desktop $(CURDIR)/debian/$(APPNAME)/usr/share/applications/hildon/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
